Category: VMware Local Security Checks

Nach Anfälligkeit suchen:

ID # Risk Test Title
1.3.6.1.4.1.25623.1.0.811840MediumVMware ESXi Guest RPC Null Pointer Dereference Vulnerability (VMSA-2017-0015)
1.3.6.1.4.1.25623.1.0.811839HighVMware ESXi SVGA Device Code Execution Vulnerability (VMSA-2017-0015)
1.3.6.1.4.1.25623.1.0.809794MediumVMware vRealize Automation Cross-Site Scripting Vulnerability (VMSA-2016-0003)
1.3.6.1.4.1.25623.1.0.140230HighVMware ESXi updates address critical and moderate security issues (VMSA-2017-0006)
1.3.6.1.4.1.25623.1.0.140229HighVMSA-201-0004: vRealize Operations (vROps) Remote Code Execution Vulnerability Via Apache Struts 2
1.3.6.1.4.1.25623.1.0.140100MediumVMware ESXi updates address a cross-site scripting issue (VMSA-2016-0023)
1.3.6.1.4.1.25623.1.0.140079HighVMSA-2016-0022: VMware vRealize Automation XML External Entity (XXE) Vulnerability
1.3.6.1.4.1.25623.1.0.140077MediumVMSA-2016-0021: VMware vRealize Automation Partial Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.140064HighVMSA-2016-0016: vRealize Operations (vROps) Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.140063HighVMSA-2016-0020: vRealize Operations REST API Deserialization Vulnerability
1.3.6.1.4.1.25623.1.0.108538OtherVMware ESXi Login Successful For Authenticated Checks
1.3.6.1.4.1.25623.1.0.108537OtherVMware ESXi Login Failed For Authenticated Checks
1.3.6.1.4.1.25623.1.0.105892HighVMware ESXi updates address multiple security issues (VMSA-2016-0014)
1.3.6.1.4.1.25623.1.0.105881HighVMSA-2016-0013: VMware vRealize Automation updates address multiple security issues
1.3.6.1.4.1.25623.1.0.105870MediumVMSA-2016-0011: VMware vRealize Log Insight update addresses directory traversal vulnerability
1.3.6.1.4.1.25623.1.0.105851MediumVMware ESXi updates address multiple important security issues (VMSA-2016-0010)
1.3.6.1.4.1.25623.1.0.105849MediumVMware ESXi product updates address multiple important security issues (VMSA-2016-0010)
1.3.6.1.4.1.25623.1.0.105754MediumVMSA-2016-0007: VMware NSX product updates address a critical information disclosure vulnerability
1.3.6.1.4.1.25623.1.0.105752HighVMSA-2016-0008: VMware vRealize Log Insight addresses important and moderate security issues
1.3.6.1.4.1.25623.1.0.105560HighVMware ESXi updates address a critical glibc security vulnerability (VMSA-2016-0002)
1.3.6.1.4.1.25623.1.0.105508HighVMware ESXi updates address important guest privilege escalation vulnerability (VMSA-2016-0001)
1.3.6.1.4.1.25623.1.0.105424MediumVMSA-2015-0003: VMware NSX updates address critical information disclosure issue in JRE
1.3.6.1.4.1.25623.1.0.105393HighVMware ESXi OpenSLP Remote Code Execution (VMSA-2015-0007)
1.3.6.1.4.1.25623.1.0.105190HighVMware ESXi updates address security issues (VMSA-2015-0001)
1.3.6.1.4.1.25623.1.0.105133HighVMware ESXi product updates address security vulnerabilities (VMSA-2014-0012)
1.3.6.1.4.1.25623.1.0.105086HighVMware ESXi product updates to third party libraries (VMSA-2014-0008)
1.3.6.1.4.1.25623.1.0.105044HighVMware ESXi updates address OpenSSL security vulnerabilities (VMSA-2014-0006)
1.3.6.1.4.1.25623.1.0.105037HighVMware ESXi patches address a guest privilege escalation (VMSA-2014-0005)
1.3.6.1.4.1.25623.1.0.105021MediumVMware ESXi/ESX updates address OpenSSL security vulnerabilities (VMSA-2014-0004)
1.3.6.1.4.1.25623.1.0.105012HighVMware ESXi/ESX vSphere Client updates address security vulnerabilities (VMSA-2014-0003)
1.3.6.1.4.1.25623.1.0.103915MediumVMware ESXi/ESX updates to third party libraries (VMSA-2014-0002)
1.3.6.1.4.1.25623.1.0.103884HighVMware ESXi/ESX address several security issues (VMSA-2014-0001)
1.3.6.1.4.1.25623.1.0.103863MediumVMware ESXi/ESX unauthorized file access through vCenter Server and ESX (VMSA-2013-0016)
1.3.6.1.4.1.25623.1.0.103851HighVMware ESXi/ESX patches a guest privilege escalation (VMSA-2013-0014)
1.3.6.1.4.1.25623.1.0.103816HighVMware ESXi/ESX updates address multiple vulnerabilities (VMSA-2013-0012)
1.3.6.1.4.1.25623.1.0.103778MediumVMware ESXi/ESX updates to third party libraries (VMSA-2013-0011)
1.3.6.1.4.1.25623.1.0.103749HighVMware ESXi/ESX updates to third party libraries (VMSA-2013-0009)
1.3.6.1.4.1.25623.1.0.103687HighVMware ESXi security update for third party library (VMSA-2013-0004)
1.3.6.1.4.1.25623.1.0.103672HighVMware ESXi/ESX address an NFC Protocol memory corruption and third party library security issues (VMSA-2013-0003)
1.3.6.1.4.1.25623.1.0.103662HighVMware ESXi/ESX VMCI privilege escalation vulnerability (VMSA-2013-0002)
1.3.6.1.4.1.25623.1.0.103655HighVMware ESXi/ESX security updates for the authentication service and third party libraries (VMSA-2013-0001)
1.3.6.1.4.1.25623.1.0.103627HighVMware ESXi/ESX security updates (VMSA-2012-0018)
1.3.6.1.4.1.25623.1.0.103609HighVMware ESXi/ESX security updates (VMSA-2012-0016)
1.3.6.1.4.1.25623.1.0.103558HighVMware ESXi/ESX updates to third party libraries (VMSA-2012-0013)
1.3.6.1.4.1.25623.1.0.103517HighVMware ESXi/ESX update addresses several security issues (VMSA-2012-0012)
1.3.6.1.4.1.25623.1.0.103495HighVMware ESXi/ESX patches address security issues (VMSA-2012-0011)
1.3.6.1.4.1.25623.1.0.103481HighVMware ESXi/ESX patches address critical security issues (VMSA-2012-0009)
1.3.6.1.4.1.25623.1.0.103468HighVMware ESXi utilities and ESX Service Console third party updates (VMSA-2010-0009)
1.3.6.1.4.1.25623.1.0.103467HighVMware ESXi/ESX patches resolve multiple security issues (VMSA-2010-0007)
1.3.6.1.4.1.25623.1.0.103466HighVMware ESXi/ESX patches address privilege escalation (VMSA-2012-0007)
1.3.6.1.4.1.25623.1.0.103458HighVMware ESXi/ESX address several security issues (VMSA-2012-0006)
1.3.6.1.4.1.25623.1.0.103457HighVMware ESXi/ESX patches address several security issues (VMSA-2012-0005)
1.3.6.1.4.1.25623.1.0.103456HighVMware ESXi/ESX patches resolve multiple security issues (VMSA-2010-0018)
1.3.6.1.4.1.25623.1.0.103455HighVMware ESXi/ESX updates to third party libraries and ESX Service Console (VMSA-2011-0012.3)
1.3.6.1.4.1.25623.1.0.103454HighVMware ESXi/ESX Third party component updates (VMSA-2011-0003.2)
1.3.6.1.4.1.25623.1.0.103453HighVMware ESX/ESXi SLPD denial of service vulnerability and ESX third party updates for Service Console packages bind, pam, and rpm (VMSA-2011-0004.3)
1.3.6.1.4.1.25623.1.0.103452HighVMware ESXi/ESX patches and VI Client update resolve multiple security issues (VMSA-2011-0009.3)
1.3.6.1.4.1.25623.1.0.103451HighVMware ESXi/ESX third party component updates (VMSA-2011-0013.2)
1.3.6.1.4.1.25623.1.0.103450HighVMware ESXi/ESX Denial of Service and third party updates for Likewise components and ESX Service Console (VMSA-2011-0007)
1.3.6.1.4.1.25623.1.0.103449HighVMware ESXi/ESX third party updates for Service Console and Likewise components (VMSA-2010-0016)
1.3.6.1.4.1.25623.1.0.103448HighVMware ESXi/ESX updates to third party library and ESX Service Console (VMSA-2012-0001)
1.3.6.1.4.1.25623.1.0.103447OtherVMware ESXi scan initialization




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.